package com.railway.business.baseinfo.service;

import com.railway.business.baseinfo.domain.BusBlq;
import java.util.List;
/**
* 基础数据-避雷器
* @author wuhonghao
* @date 2021/10/17
*/
public interface IBusBlqService{

    /**
    * 新增
    */
    int create(BusBlq busBlq);

    /**
    * 删除
    */
    int delete(String[] ids);

    /**
    * 更新
    */
    int update(BusBlq busBlq);

    /**
    * 获取单个
    */
    BusBlq getInfo(String id);

    /**
    * 查询列表
    */
    List<BusBlq> getList(BusBlq busBlq);

}
